
using System.Windows.Forms;

namespace AGVEmulator
{
    partial class fMain
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            AGVEmulator.UC.AgvViewer.ptdata ptdata29 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata30 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata31 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata32 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata33 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata34 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata35 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata36 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata37 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata38 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata39 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata40 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata41 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata42 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata43 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata44 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata45 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata46 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata47 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata48 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata49 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata50 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata51 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata52 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata53 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata54 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata55 = new AGVEmulator.UC.AgvViewer.ptdata();
            AGVEmulator.UC.AgvViewer.ptdata ptdata56 = new AGVEmulator.UC.AgvViewer.ptdata();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(fMain));
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.rtBMS = new arCtl.LogTextBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.label11 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.trbT2 = new System.Windows.Forms.TrackBar();
            this.trbT1 = new System.Windows.Forms.TrackBar();
            this.btc8 = new System.Windows.Forms.Label();
            this.btc4 = new System.Windows.Forms.Label();
            this.btc7 = new System.Windows.Forms.Label();
            this.btc3 = new System.Windows.Forms.Label();
            this.btc6 = new System.Windows.Forms.Label();
            this.btc2 = new System.Windows.Forms.Label();
            this.btc5 = new System.Windows.Forms.Label();
            this.btc1 = new System.Windows.Forms.Label();
            this.checkBox1 = new System.Windows.Forms.CheckBox();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.trackBar1 = new System.Windows.Forms.TrackBar();
            this.serBMS = new AGVEmulator.SerialConn();
            this.rtAGV = new arCtl.LogTextBox();
            this.panel4 = new System.Windows.Forms.Panel();
            this.groupBox9 = new System.Windows.Forms.GroupBox();
            this.groupBox10 = new System.Windows.Forms.GroupBox();
            this.panel2 = new System.Windows.Forms.Panel();
            this.panel8 = new System.Windows.Forms.Panel();
            this.groupBox11 = new System.Windows.Forms.GroupBox();
            this.panel9 = new System.Windows.Forms.Panel();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.panel7 = new System.Windows.Forms.Panel();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.panel6 = new System.Windows.Forms.Panel();
            this.panel11 = new System.Windows.Forms.Panel();
            this.groupBox8 = new System.Windows.Forms.GroupBox();
            this.radioButton17 = new System.Windows.Forms.RadioButton();
            this.radioButton13 = new System.Windows.Forms.RadioButton();
            this.radioButton16 = new System.Windows.Forms.RadioButton();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.radioButton12 = new System.Windows.Forms.RadioButton();
            this.radioButton10 = new System.Windows.Forms.RadioButton();
            this.radioButton11 = new System.Windows.Forms.RadioButton();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.radioButton9 = new System.Windows.Forms.RadioButton();
            this.radioButton8 = new System.Windows.Forms.RadioButton();
            this.radioButton7 = new System.Windows.Forms.RadioButton();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.radioButton14 = new System.Windows.Forms.RadioButton();
            this.radioButton15 = new System.Windows.Forms.RadioButton();
            this.panel13 = new System.Windows.Forms.Panel();
            this.chkSimulation = new System.Windows.Forms.CheckBox();
            this.checkBox3 = new System.Windows.Forms.CheckBox();
            this.panel10 = new System.Windows.Forms.Panel();
            this.numericUpDown1 = new System.Windows.Forms.TextBox();
            this.button18 = new System.Windows.Forms.Button();
            this.button17 = new System.Windows.Forms.Button();
            this.button15 = new System.Windows.Forms.Button();
            this.button16 = new System.Windows.Forms.Button();
            this.button14 = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.rtCAL = new arCtl.LogTextBox();
            this.serCAL = new AGVEmulator.SerialConn();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage4 = new System.Windows.Forms.TabPage();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.tableLayoutPanel3 = new System.Windows.Forms.TableLayoutPanel();
            this.rtAGVPro = new arCtl.LogTextBox();
            this.panel12 = new System.Windows.Forms.Panel();
            this.agvViewer1 = new AGVEmulator.UC.AgvViewer();
            this.serAGV = new AGVEmulator.SerialConn();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.panel3 = new System.Windows.Forms.Panel();
            this.groupBox13 = new System.Windows.Forms.GroupBox();
            this.tbErCode = new System.Windows.Forms.TextBox();
            this.tbErmsg = new System.Windows.Forms.TextBox();
            this.groupBox12 = new System.Windows.Forms.GroupBox();
            this.rtStatus = new System.Windows.Forms.RichTextBox();
            this.label13 = new System.Windows.Forms.Label();
            this.button6 = new System.Windows.Forms.Button();
            this.button13 = new System.Windows.Forms.Button();
            this.label12 = new System.Windows.Forms.Label();
            this.button3 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.nudIDAgv = new System.Windows.Forms.NumericUpDown();
            this.label7 = new System.Windows.Forms.Label();
            this.numericUpDown2 = new System.Windows.Forms.NumericUpDown();
            this.button1 = new System.Windows.Forms.Button();
            this.nudTagNo = new System.Windows.Forms.NumericUpDown();
            this.btacsgoto = new System.Windows.Forms.Button();
            this.button7 = new System.Windows.Forms.Button();
            this.button8 = new System.Windows.Forms.Button();
            this.button9 = new System.Windows.Forms.Button();
            this.button10 = new System.Windows.Forms.Button();
            this.button11 = new System.Windows.Forms.Button();
            this.button12 = new System.Windows.Forms.Button();
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.toolStripButton1 = new System.Windows.Forms.ToolStripButton();
            this.toolStripButton2 = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripButton3 = new System.Windows.Forms.ToolStripButton();
            this.toolStripButton4 = new System.Windows.Forms.ToolStripButton();
            this.toolStripButton5 = new System.Windows.Forms.ToolStripButton();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel8 = new System.Windows.Forms.ToolStripStatusLabel();
            this.sbAGV = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel4 = new System.Windows.Forms.ToolStripStatusLabel();
            this.sbBMS = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel2 = new System.Windows.Forms.ToolStripStatusLabel();
            this.sbCAL = new System.Windows.Forms.ToolStripStatusLabel();
            this.groupBox1.SuspendLayout();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.trbT2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.trbT1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.trackBar1)).BeginInit();
            this.panel4.SuspendLayout();
            this.groupBox9.SuspendLayout();
            this.groupBox10.SuspendLayout();
            this.groupBox11.SuspendLayout();
            this.groupBox7.SuspendLayout();
            this.groupBox6.SuspendLayout();
            this.panel11.SuspendLayout();
            this.groupBox8.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.panel13.SuspendLayout();
            this.panel10.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.tableLayoutPanel3.SuspendLayout();
            this.panel12.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.tabPage3.SuspendLayout();
            this.panel3.SuspendLayout();
            this.groupBox13.SuspendLayout();
            this.groupBox12.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudIDAgv)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudTagNo)).BeginInit();
            this.toolStrip1.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.rtBMS);
            this.groupBox1.Controls.Add(this.panel1);
            this.groupBox1.Controls.Add(this.serBMS);
            this.groupBox1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBox1.Location = new System.Drawing.Point(3, 3);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(1140, 616);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "BMS";
            // 
            // rtBMS
            // 
            this.rtBMS.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(24)))), ((int)(((byte)(24)))), ((int)(((byte)(24)))));
            this.rtBMS.ColorList = new arCtl.sLogMessageColor[0];
            this.rtBMS.DateFormat = "ss.fff";
            this.rtBMS.DefaultColor = System.Drawing.Color.LightGray;
            this.rtBMS.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rtBMS.EnableDisplayTimer = false;
            this.rtBMS.EnableGubunColor = true;
            this.rtBMS.Font = new System.Drawing.Font("Consolas", 9F);
            this.rtBMS.ListFormat = "[{0}] {1}";
            this.rtBMS.Location = new System.Drawing.Point(3, 204);
            this.rtBMS.MaxListCount = ((ushort)(200));
            this.rtBMS.MaxTextLength = ((uint)(4000u));
            this.rtBMS.MessageInterval = 50;
            this.rtBMS.Name = "rtBMS";
            this.rtBMS.Size = new System.Drawing.Size(1134, 409);
            this.rtBMS.TabIndex = 2;
            this.rtBMS.Text = "";
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.label11);
            this.panel1.Controls.Add(this.label10);
            this.panel1.Controls.Add(this.label9);
            this.panel1.Controls.Add(this.label8);
            this.panel1.Controls.Add(this.trbT2);
            this.panel1.Controls.Add(this.trbT1);
            this.panel1.Controls.Add(this.btc8);
            this.panel1.Controls.Add(this.btc4);
            this.panel1.Controls.Add(this.btc7);
            this.panel1.Controls.Add(this.btc3);
            this.panel1.Controls.Add(this.btc6);
            this.panel1.Controls.Add(this.btc2);
            this.panel1.Controls.Add(this.btc5);
            this.panel1.Controls.Add(this.btc1);
            this.panel1.Controls.Add(this.checkBox1);
            this.panel1.Controls.Add(this.label6);
            this.panel1.Controls.Add(this.label5);
            this.panel1.Controls.Add(this.label4);
            this.panel1.Controls.Add(this.label3);
            this.panel1.Controls.Add(this.label2);
            this.panel1.Controls.Add(this.label1);
            this.panel1.Controls.Add(this.trackBar1);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(3, 101);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(1134, 103);
            this.panel1.TabIndex = 4;
            // 
            // label11
            // 
            this.label11.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.label11.ForeColor = System.Drawing.Color.White;
            this.label11.Location = new System.Drawing.Point(620, 68);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(75, 24);
            this.label11.TabIndex = 19;
            this.label11.Text = "Curr";
            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label10
            // 
            this.label10.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.label10.ForeColor = System.Drawing.Color.White;
            this.label10.Location = new System.Drawing.Point(620, 12);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(75, 24);
            this.label10.TabIndex = 18;
            this.label10.Text = "Curr";
            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(391, 72);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(44, 12);
            this.label9.TabIndex = 17;
            this.label9.Text = "Temp2";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(392, 18);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(44, 12);
            this.label8.TabIndex = 16;
            this.label8.Text = "Temp1";
            // 
            // trbT2
            // 
            this.trbT2.LargeChange = 10;
            this.trbT2.Location = new System.Drawing.Point(442, 58);
            this.trbT2.Maximum = 990;
            this.trbT2.Name = "trbT2";
            this.trbT2.Size = new System.Drawing.Size(172, 45);
            this.trbT2.SmallChange = 5;
            this.trbT2.TabIndex = 15;
            this.trbT2.Value = 200;
            this.trbT2.Scroll += new System.EventHandler(this.trbT2_Scroll);
            // 
            // trbT1
            // 
            this.trbT1.LargeChange = 10;
            this.trbT1.Location = new System.Drawing.Point(442, 7);
            this.trbT1.Maximum = 990;
            this.trbT1.Name = "trbT1";
            this.trbT1.Size = new System.Drawing.Size(172, 45);
            this.trbT1.SmallChange = 5;
            this.trbT1.TabIndex = 14;
            this.trbT1.Value = 200;
            this.trbT1.Scroll += new System.EventHandler(this.trbT1_Scroll);
            // 
            // btc8
            // 
            this.btc8.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.btc8.ForeColor = System.Drawing.Color.White;
            this.btc8.Location = new System.Drawing.Point(335, 69);
            this.btc8.Name = "btc8";
            this.btc8.Size = new System.Drawing.Size(50, 24);
            this.btc8.TabIndex = 12;
            this.btc8.Text = "3338";
            this.btc8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // btc4
            // 
            this.btc4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.btc4.ForeColor = System.Drawing.Color.White;
            this.btc4.Location = new System.Drawing.Point(279, 69);
            this.btc4.Name = "btc4";
            this.btc4.Size = new System.Drawing.Size(50, 24);
            this.btc4.TabIndex = 13;
            this.btc4.Text = "3338";
            this.btc4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // btc7
            // 
            this.btc7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.btc7.ForeColor = System.Drawing.Color.White;
            this.btc7.Location = new System.Drawing.Point(335, 50);
            this.btc7.Name = "btc7";
            this.btc7.Size = new System.Drawing.Size(50, 24);
            this.btc7.TabIndex = 10;
            this.btc7.Text = "3338";
            this.btc7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // btc3
            // 
            this.btc3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.btc3.ForeColor = System.Drawing.Color.White;
            this.btc3.Location = new System.Drawing.Point(279, 50);
            this.btc3.Name = "btc3";
            this.btc3.Size = new System.Drawing.Size(50, 24);
            this.btc3.TabIndex = 11;
            this.btc3.Text = "3338";
            this.btc3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // btc6
            // 
            this.btc6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.btc6.ForeColor = System.Drawing.Color.White;
            this.btc6.Location = new System.Drawing.Point(335, 27);
            this.btc6.Name = "btc6";
            this.btc6.Size = new System.Drawing.Size(50, 24);
            this.btc6.TabIndex = 8;
            this.btc6.Text = "3338";
            this.btc6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // btc2
            // 
            this.btc2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.btc2.ForeColor = System.Drawing.Color.White;
            this.btc2.Location = new System.Drawing.Point(279, 27);
            this.btc2.Name = "btc2";
            this.btc2.Size = new System.Drawing.Size(50, 24);
            this.btc2.TabIndex = 9;
            this.btc2.Text = "3338";
            this.btc2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // btc5
            // 
            this.btc5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.btc5.ForeColor = System.Drawing.Color.White;
            this.btc5.Location = new System.Drawing.Point(335, 7);
            this.btc5.Name = "btc5";
            this.btc5.Size = new System.Drawing.Size(50, 24);
            this.btc5.TabIndex = 7;
            this.btc5.Text = "3338";
            this.btc5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // btc1
            // 
            this.btc1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.btc1.ForeColor = System.Drawing.Color.White;
            this.btc1.Location = new System.Drawing.Point(279, 7);
            this.btc1.Name = "btc1";
            this.btc1.Size = new System.Drawing.Size(50, 24);
            this.btc1.TabIndex = 7;
            this.btc1.Text = "3338";
            this.btc1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // checkBox1
            // 
            this.checkBox1.AutoSize = true;
            this.checkBox1.Checked = true;
            this.checkBox1.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBox1.Location = new System.Drawing.Point(14, 77);
            this.checkBox1.Name = "checkBox1";
            this.checkBox1.Size = new System.Drawing.Size(70, 16);
            this.checkBox1.TabIndex = 6;
            this.checkBox1.Text = "decrese";
            this.checkBox1.UseVisualStyleBackColor = true;
            // 
            // label6
            // 
            this.label6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.label6.ForeColor = System.Drawing.Color.White;
            this.label6.Location = new System.Drawing.Point(14, 44);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(68, 24);
            this.label6.TabIndex = 5;
            this.label6.Text = "Curr";
            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label5
            // 
            this.label5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.label5.ForeColor = System.Drawing.Color.White;
            this.label5.Location = new System.Drawing.Point(189, 6);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(75, 24);
            this.label5.TabIndex = 3;
            this.label5.Text = "Curr";
            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label4
            // 
            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.label4.ForeColor = System.Drawing.Color.White;
            this.label4.Location = new System.Drawing.Point(213, 44);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(50, 24);
            this.label4.TabIndex = 2;
            this.label4.Text = "80";
            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label3
            // 
            this.label3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.label3.ForeColor = System.Drawing.Color.White;
            this.label3.Location = new System.Drawing.Point(123, 44);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(48, 24);
            this.label3.TabIndex = 2;
            this.label3.Text = "Curr";
            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(177, 50);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(30, 12);
            this.label2.TabIndex = 1;
            this.label2.Text = "Max";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(88, 50);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(29, 12);
            this.label1.TabIndex = 1;
            this.label1.Text = "Curr";
            // 
            // trackBar1
            // 
            this.trackBar1.LargeChange = 10;
            this.trackBar1.Location = new System.Drawing.Point(14, 6);
            this.trackBar1.Maximum = 8000;
            this.trackBar1.Name = "trackBar1";
            this.trackBar1.Size = new System.Drawing.Size(172, 45);
            this.trackBar1.SmallChange = 5;
            this.trackBar1.TabIndex = 0;
            this.trackBar1.Value = 7000;
            this.trackBar1.Scroll += new System.EventHandler(this.trackBar1_Scroll);
            // 
            // serBMS
            // 
            this.serBMS.BaudRate = 9600;
            this.serBMS.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.serBMS.dev = null;
            this.serBMS.Dock = System.Windows.Forms.DockStyle.Top;
            this.serBMS.Location = new System.Drawing.Point(3, 17);
            this.serBMS.Name = "serBMS";
            this.serBMS.PortName = "COM31";
            this.serBMS.Size = new System.Drawing.Size(1134, 84);
            this.serBMS.TabIndex = 1;
            // 
            // rtAGV
            // 
            this.rtAGV.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(24)))), ((int)(((byte)(24)))), ((int)(((byte)(24)))));
            this.rtAGV.ColorList = new arCtl.sLogMessageColor[0];
            this.rtAGV.DateFormat = "ss.fff";
            this.rtAGV.DefaultColor = System.Drawing.Color.LightGray;
            this.rtAGV.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rtAGV.EnableDisplayTimer = false;
            this.rtAGV.EnableGubunColor = true;
            this.rtAGV.Font = new System.Drawing.Font("Consolas", 8F);
            this.rtAGV.ListFormat = "[{0}] {1}";
            this.rtAGV.Location = new System.Drawing.Point(3, 3);
            this.rtAGV.MaxListCount = ((ushort)(200));
            this.rtAGV.MaxTextLength = ((uint)(4000u));
            this.rtAGV.MessageInterval = 50;
            this.rtAGV.Name = "rtAGV";
            this.rtAGV.Size = new System.Drawing.Size(795, 210);
            this.rtAGV.TabIndex = 2;
            this.rtAGV.Text = "";
            // 
            // panel4
            // 
            this.panel4.Controls.Add(this.groupBox9);
            this.panel4.Controls.Add(this.panel10);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel4.Location = new System.Drawing.Point(3, 123);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(1140, 280);
            this.panel4.TabIndex = 3;
            // 
            // groupBox9
            // 
            this.groupBox9.Controls.Add(this.groupBox10);
            this.groupBox9.Controls.Add(this.groupBox11);
            this.groupBox9.Controls.Add(this.groupBox7);
            this.groupBox9.Controls.Add(this.groupBox6);
            this.groupBox9.Controls.Add(this.panel11);
            this.groupBox9.Controls.Add(this.panel13);
            this.groupBox9.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBox9.Location = new System.Drawing.Point(0, 0);
            this.groupBox9.Name = "groupBox9";
            this.groupBox9.Size = new System.Drawing.Size(982, 280);
            this.groupBox9.TabIndex = 13;
            this.groupBox9.TabStop = false;
            this.groupBox9.Text = "Status";
            // 
            // groupBox10
            // 
            this.groupBox10.Controls.Add(this.panel2);
            this.groupBox10.Controls.Add(this.panel8);
            this.groupBox10.Dock = System.Windows.Forms.DockStyle.Left;
            this.groupBox10.Location = new System.Drawing.Point(652, 44);
            this.groupBox10.Name = "groupBox10";
            this.groupBox10.Size = new System.Drawing.Size(189, 233);
            this.groupBox10.TabIndex = 12;
            this.groupBox10.TabStop = false;
            this.groupBox10.Text = "signal";
            // 
            // panel2
            // 
            this.panel2.AutoScroll = true;
            this.panel2.AutoSize = true;
            this.panel2.Location = new System.Drawing.Point(3, 162);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(183, 68);
            this.panel2.TabIndex = 1;
            this.panel2.Tag = "sg2";
            // 
            // panel8
            // 
            this.panel8.AutoScroll = true;
            this.panel8.AutoSize = true;
            this.panel8.Location = new System.Drawing.Point(5, 11);
            this.panel8.Name = "panel8";
            this.panel8.Size = new System.Drawing.Size(180, 127);
            this.panel8.TabIndex = 1;
            this.panel8.Tag = "sg1";
            // 
            // groupBox11
            // 
            this.groupBox11.Controls.Add(this.panel9);
            this.groupBox11.Dock = System.Windows.Forms.DockStyle.Left;
            this.groupBox11.Location = new System.Drawing.Point(430, 44);
            this.groupBox11.Name = "groupBox11";
            this.groupBox11.Size = new System.Drawing.Size(222, 233);
            this.groupBox11.TabIndex = 12;
            this.groupBox11.TabStop = false;
            this.groupBox11.Text = "error";
            // 
            // panel9
            // 
            this.panel9.AutoScroll = true;
            this.panel9.AutoSize = true;
            this.panel9.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel9.Location = new System.Drawing.Point(3, 17);
            this.panel9.Name = "panel9";
            this.panel9.Size = new System.Drawing.Size(216, 213);
            this.panel9.TabIndex = 0;
            this.panel9.Tag = "er";
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add(this.panel7);
            this.groupBox7.Dock = System.Windows.Forms.DockStyle.Left;
            this.groupBox7.Location = new System.Drawing.Point(241, 44);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Size = new System.Drawing.Size(189, 233);
            this.groupBox7.TabIndex = 12;
            this.groupBox7.TabStop = false;
            this.groupBox7.Text = "System 1";
            // 
            // panel7
            // 
            this.panel7.AutoScroll = true;
            this.panel7.AutoSize = true;
            this.panel7.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel7.Location = new System.Drawing.Point(3, 17);
            this.panel7.Name = "panel7";
            this.panel7.Size = new System.Drawing.Size(183, 213);
            this.panel7.TabIndex = 1;
            this.panel7.Tag = "s1";
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.panel6);
            this.groupBox6.Dock = System.Windows.Forms.DockStyle.Left;
            this.groupBox6.Location = new System.Drawing.Point(3, 44);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Size = new System.Drawing.Size(238, 233);
            this.groupBox6.TabIndex = 12;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "System 0";
            // 
            // panel6
            // 
            this.panel6.AutoScroll = true;
            this.panel6.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel6.Location = new System.Drawing.Point(3, 17);
            this.panel6.Name = "panel6";
            this.panel6.Size = new System.Drawing.Size(232, 213);
            this.panel6.TabIndex = 0;
            this.panel6.Tag = "s0";
            // 
            // panel11
            // 
            this.panel11.Controls.Add(this.groupBox8);
            this.panel11.Controls.Add(this.groupBox4);
            this.panel11.Controls.Add(this.groupBox2);
            this.panel11.Controls.Add(this.groupBox5);
            this.panel11.Dock = System.Windows.Forms.DockStyle.Right;
            this.panel11.Location = new System.Drawing.Point(846, 44);
            this.panel11.Name = "panel11";
            this.panel11.Padding = new System.Windows.Forms.Padding(5);
            this.panel11.Size = new System.Drawing.Size(133, 233);
            this.panel11.TabIndex = 13;
            // 
            // groupBox8
            // 
            this.groupBox8.Controls.Add(this.radioButton17);
            this.groupBox8.Controls.Add(this.radioButton13);
            this.groupBox8.Controls.Add(this.radioButton16);
            this.groupBox8.Dock = System.Windows.Forms.DockStyle.Top;
            this.groupBox8.Location = new System.Drawing.Point(5, 149);
            this.groupBox8.Name = "groupBox8";
            this.groupBox8.Size = new System.Drawing.Size(123, 48);
            this.groupBox8.TabIndex = 12;
            this.groupBox8.TabStop = false;
            this.groupBox8.Text = "PBS";
            // 
            // radioButton17
            // 
            this.radioButton17.AutoSize = true;
            this.radioButton17.Checked = true;
            this.radioButton17.Location = new System.Drawing.Point(6, 20);
            this.radioButton17.Name = "radioButton17";
            this.radioButton17.Size = new System.Drawing.Size(29, 16);
            this.radioButton17.TabIndex = 10;
            this.radioButton17.TabStop = true;
            this.radioButton17.Text = "0";
            this.radioButton17.UseVisualStyleBackColor = true;
            // 
            // radioButton13
            // 
            this.radioButton13.AutoSize = true;
            this.radioButton13.Location = new System.Drawing.Point(76, 20);
            this.radioButton13.Name = "radioButton13";
            this.radioButton13.Size = new System.Drawing.Size(29, 16);
            this.radioButton13.TabIndex = 9;
            this.radioButton13.Text = "2";
            this.radioButton13.UseVisualStyleBackColor = true;
            // 
            // radioButton16
            // 
            this.radioButton16.AutoSize = true;
            this.radioButton16.Location = new System.Drawing.Point(41, 20);
            this.radioButton16.Name = "radioButton16";
            this.radioButton16.Size = new System.Drawing.Size(29, 16);
            this.radioButton16.TabIndex = 9;
            this.radioButton16.Text = "1";
            this.radioButton16.UseVisualStyleBackColor = true;
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.radioButton12);
            this.groupBox4.Controls.Add(this.radioButton10);
            this.groupBox4.Controls.Add(this.radioButton11);
            this.groupBox4.Dock = System.Windows.Forms.DockStyle.Top;
            this.groupBox4.Location = new System.Drawing.Point(5, 101);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(123, 48);
            this.groupBox4.TabIndex = 11;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "속도";
            // 
            // radioButton12
            // 
            this.radioButton12.AutoSize = true;
            this.radioButton12.Checked = true;
            this.radioButton12.Location = new System.Drawing.Point(7, 20);
            this.radioButton12.Name = "radioButton12";
            this.radioButton12.Size = new System.Drawing.Size(30, 16);
            this.radioButton12.TabIndex = 10;
            this.radioButton12.TabStop = true;
            this.radioButton12.Text = "L";
            this.radioButton12.UseVisualStyleBackColor = true;
            // 
            // radioButton10
            // 
            this.radioButton10.AutoSize = true;
            this.radioButton10.Location = new System.Drawing.Point(83, 20);
            this.radioButton10.Name = "radioButton10";
            this.radioButton10.Size = new System.Drawing.Size(31, 16);
            this.radioButton10.TabIndex = 9;
            this.radioButton10.Text = "H";
            this.radioButton10.UseVisualStyleBackColor = true;
            // 
            // radioButton11
            // 
            this.radioButton11.AutoSize = true;
            this.radioButton11.Location = new System.Drawing.Point(44, 20);
            this.radioButton11.Name = "radioButton11";
            this.radioButton11.Size = new System.Drawing.Size(34, 16);
            this.radioButton11.TabIndex = 9;
            this.radioButton11.Text = "M";
            this.radioButton11.UseVisualStyleBackColor = true;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.radioButton9);
            this.groupBox2.Controls.Add(this.radioButton8);
            this.groupBox2.Controls.Add(this.radioButton7);
            this.groupBox2.Dock = System.Windows.Forms.DockStyle.Top;
            this.groupBox2.Location = new System.Drawing.Point(5, 53);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(123, 48);
            this.groupBox2.TabIndex = 10;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "분기";
            // 
            // radioButton9
            // 
            this.radioButton9.AutoSize = true;
            this.radioButton9.Location = new System.Drawing.Point(80, 20);
            this.radioButton9.Name = "radioButton9";
            this.radioButton9.Size = new System.Drawing.Size(31, 16);
            this.radioButton9.TabIndex = 9;
            this.radioButton9.Text = "R";
            this.radioButton9.UseVisualStyleBackColor = true;
            // 
            // radioButton8
            // 
            this.radioButton8.AutoSize = true;
            this.radioButton8.Checked = true;
            this.radioButton8.Location = new System.Drawing.Point(43, 20);
            this.radioButton8.Name = "radioButton8";
            this.radioButton8.Size = new System.Drawing.Size(31, 16);
            this.radioButton8.TabIndex = 9;
            this.radioButton8.TabStop = true;
            this.radioButton8.Text = "S";
            this.radioButton8.UseVisualStyleBackColor = true;
            // 
            // radioButton7
            // 
            this.radioButton7.AutoSize = true;
            this.radioButton7.Location = new System.Drawing.Point(7, 20);
            this.radioButton7.Name = "radioButton7";
            this.radioButton7.Size = new System.Drawing.Size(30, 16);
            this.radioButton7.TabIndex = 9;
            this.radioButton7.Text = "L";
            this.radioButton7.UseVisualStyleBackColor = true;
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.radioButton14);
            this.groupBox5.Controls.Add(this.radioButton15);
            this.groupBox5.Dock = System.Windows.Forms.DockStyle.Top;
            this.groupBox5.Location = new System.Drawing.Point(5, 5);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(123, 48);
            this.groupBox5.TabIndex = 11;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "방향";
            // 
            // radioButton14
            // 
            this.radioButton14.AutoSize = true;
            this.radioButton14.Location = new System.Drawing.Point(43, 20);
            this.radioButton14.Name = "radioButton14";
            this.radioButton14.Size = new System.Drawing.Size(31, 16);
            this.radioButton14.TabIndex = 9;
            this.radioButton14.Text = "B";
            this.radioButton14.UseVisualStyleBackColor = true;
            // 
            // radioButton15
            // 
            this.radioButton15.AutoSize = true;
            this.radioButton15.Checked = true;
            this.radioButton15.Location = new System.Drawing.Point(7, 20);
            this.radioButton15.Name = "radioButton15";
            this.radioButton15.Size = new System.Drawing.Size(30, 16);
            this.radioButton15.TabIndex = 9;
            this.radioButton15.TabStop = true;
            this.radioButton15.Text = "F";
            this.radioButton15.UseVisualStyleBackColor = true;
            // 
            // panel13
            // 
            this.panel13.Controls.Add(this.chkSimulation);
            this.panel13.Controls.Add(this.checkBox3);
            this.panel13.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel13.Location = new System.Drawing.Point(3, 17);
            this.panel13.Name = "panel13";
            this.panel13.Size = new System.Drawing.Size(976, 27);
            this.panel13.TabIndex = 14;
            // 
            // chkSimulation
            // 
            this.chkSimulation.Checked = true;
            this.chkSimulation.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkSimulation.Dock = System.Windows.Forms.DockStyle.Left;
            this.chkSimulation.Location = new System.Drawing.Point(122, 0);
            this.chkSimulation.Name = "chkSimulation";
            this.chkSimulation.Padding = new System.Windows.Forms.Padding(10, 0, 0, 0);
            this.chkSimulation.Size = new System.Drawing.Size(122, 27);
            this.chkSimulation.TabIndex = 9;
            this.chkSimulation.Text = "Animation";
            this.chkSimulation.UseVisualStyleBackColor = true;
            // 
            // checkBox3
            // 
            this.checkBox3.Checked = true;
            this.checkBox3.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBox3.Dock = System.Windows.Forms.DockStyle.Left;
            this.checkBox3.Location = new System.Drawing.Point(0, 0);
            this.checkBox3.Name = "checkBox3";
            this.checkBox3.Padding = new System.Windows.Forms.Padding(10, 0, 0, 0);
            this.checkBox3.Size = new System.Drawing.Size(122, 27);
            this.checkBox3.TabIndex = 8;
            this.checkBox3.Text = "Send Status";
            this.checkBox3.UseVisualStyleBackColor = true;
            // 
            // panel10
            // 
            this.panel10.Controls.Add(this.numericUpDown1);
            this.panel10.Controls.Add(this.button18);
            this.panel10.Controls.Add(this.button17);
            this.panel10.Controls.Add(this.button15);
            this.panel10.Controls.Add(this.button16);
            this.panel10.Controls.Add(this.button14);
            this.panel10.Controls.Add(this.button5);
            this.panel10.Controls.Add(this.button4);
            this.panel10.Dock = System.Windows.Forms.DockStyle.Right;
            this.panel10.Location = new System.Drawing.Point(982, 0);
            this.panel10.Name = "panel10";
            this.panel10.Size = new System.Drawing.Size(158, 280);
            this.panel10.TabIndex = 14;
            // 
            // numericUpDown1
            // 
            this.numericUpDown1.Font = new System.Drawing.Font("굴림", 20F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.numericUpDown1.Location = new System.Drawing.Point(19, 220);
            this.numericUpDown1.Name = "numericUpDown1";
            this.numericUpDown1.Size = new System.Drawing.Size(130, 38);
            this.numericUpDown1.TabIndex = 9;
            this.numericUpDown1.Text = "101";
            this.numericUpDown1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.numericUpDown1.KeyDown += new System.Windows.Forms.KeyEventHandler(this.numericUpDown1_KeyDown);
            // 
            // button18
            // 
            this.button18.Location = new System.Drawing.Point(19, 187);
            this.button18.Name = "button18";
            this.button18.Size = new System.Drawing.Size(130, 28);
            this.button18.TabIndex = 8;
            this.button18.Tag = "--";
            this.button18.Text = "TAG";
            this.button18.UseVisualStyleBackColor = true;
            this.button18.Click += new System.EventHandler(this.button18_Click);
            // 
            // button17
            // 
            this.button17.Location = new System.Drawing.Point(87, 68);
            this.button17.Name = "button17";
            this.button17.Size = new System.Drawing.Size(62, 54);
            this.button17.TabIndex = 7;
            this.button17.Text = "reset";
            this.button17.UseVisualStyleBackColor = true;
            this.button17.Click += new System.EventHandler(this.button17_Click);
            // 
            // button15
            // 
            this.button15.Location = new System.Drawing.Point(87, 128);
            this.button15.Name = "button15";
            this.button15.Size = new System.Drawing.Size(62, 54);
            this.button15.TabIndex = 6;
            this.button15.Tag = "--";
            this.button15.Text = "PBS Of";
            this.button15.UseVisualStyleBackColor = true;
            this.button15.Click += new System.EventHandler(this.button15_Click);
            // 
            // button16
            // 
            this.button16.Location = new System.Drawing.Point(19, 126);
            this.button16.Name = "button16";
            this.button16.Size = new System.Drawing.Size(62, 54);
            this.button16.TabIndex = 5;
            this.button16.Tag = "--";
            this.button16.Text = "PBS On";
            this.button16.UseVisualStyleBackColor = true;
            this.button16.Click += new System.EventHandler(this.button16_Click);
            // 
            // button14
            // 
            this.button14.Location = new System.Drawing.Point(19, 66);
            this.button14.Name = "button14";
            this.button14.Size = new System.Drawing.Size(62, 54);
            this.button14.TabIndex = 3;
            this.button14.Text = "emg";
            this.button14.UseVisualStyleBackColor = true;
            this.button14.Click += new System.EventHandler(this.button14_Click);
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(19, 6);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(62, 54);
            this.button5.TabIndex = 2;
            this.button5.Text = "ACK";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(87, 6);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(62, 54);
            this.button4.TabIndex = 1;
            this.button4.Text = "NAK";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.rtCAL);
            this.groupBox3.Controls.Add(this.serCAL);
            this.groupBox3.Dock = System.Windows.Forms.DockStyle.Left;
            this.groupBox3.Location = new System.Drawing.Point(0, 0);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(782, 622);
            this.groupBox3.TabIndex = 0;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "ACS";
            // 
            // rtCAL
            // 
            this.rtCAL.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(24)))), ((int)(((byte)(24)))), ((int)(((byte)(24)))));
            this.rtCAL.ColorList = new arCtl.sLogMessageColor[0];
            this.rtCAL.DateFormat = "ss.fff";
            this.rtCAL.DefaultColor = System.Drawing.Color.LightGray;
            this.rtCAL.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rtCAL.EnableDisplayTimer = false;
            this.rtCAL.EnableGubunColor = true;
            this.rtCAL.Font = new System.Drawing.Font("Consolas", 9F);
            this.rtCAL.ListFormat = "[{0}] {1}";
            this.rtCAL.Location = new System.Drawing.Point(3, 101);
            this.rtCAL.MaxListCount = ((ushort)(200));
            this.rtCAL.MaxTextLength = ((uint)(4000u));
            this.rtCAL.MessageInterval = 50;
            this.rtCAL.Name = "rtCAL";
            this.rtCAL.Size = new System.Drawing.Size(776, 518);
            this.rtCAL.TabIndex = 2;
            this.rtCAL.Text = "";
            // 
            // serCAL
            // 
            this.serCAL.BaudRate = 9600;
            this.serCAL.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.serCAL.dev = null;
            this.serCAL.Dock = System.Windows.Forms.DockStyle.Top;
            this.serCAL.Location = new System.Drawing.Point(3, 17);
            this.serCAL.Name = "serCAL";
            this.serCAL.PortName = "COM41";
            this.serCAL.Size = new System.Drawing.Size(776, 84);
            this.serCAL.TabIndex = 1;
            // 
            // timer1
            // 
            this.timer1.Interval = 200;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage4);
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Controls.Add(this.tabPage3);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 25);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(1154, 648);
            this.tabControl1.TabIndex = 3;
            // 
            // tabPage4
            // 
            this.tabPage4.Location = new System.Drawing.Point(4, 22);
            this.tabPage4.Name = "tabPage4";
            this.tabPage4.Size = new System.Drawing.Size(1146, 622);
            this.tabPage4.TabIndex = 3;
            this.tabPage4.Text = "Display";
            this.tabPage4.UseVisualStyleBackColor = true;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.tableLayoutPanel3);
            this.tabPage1.Controls.Add(this.panel4);
            this.tabPage1.Controls.Add(this.panel12);
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(1146, 622);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "AGV";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // tableLayoutPanel3
            // 
            this.tableLayoutPanel3.ColumnCount = 2;
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 339F));
            this.tableLayoutPanel3.Controls.Add(this.rtAGVPro, 1, 0);
            this.tableLayoutPanel3.Controls.Add(this.rtAGV, 0, 0);
            this.tableLayoutPanel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel3.Location = new System.Drawing.Point(3, 403);
            this.tableLayoutPanel3.Name = "tableLayoutPanel3";
            this.tableLayoutPanel3.RowCount = 1;
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel3.Size = new System.Drawing.Size(1140, 216);
            this.tableLayoutPanel3.TabIndex = 4;
            // 
            // rtAGVPro
            // 
            this.rtAGVPro.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(24)))), ((int)(((byte)(24)))), ((int)(((byte)(24)))));
            this.rtAGVPro.ColorList = new arCtl.sLogMessageColor[0];
            this.rtAGVPro.DateFormat = "ss.fff";
            this.rtAGVPro.DefaultColor = System.Drawing.Color.LightGray;
            this.rtAGVPro.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rtAGVPro.EnableDisplayTimer = false;
            this.rtAGVPro.EnableGubunColor = true;
            this.rtAGVPro.Font = new System.Drawing.Font("Consolas", 9F);
            this.rtAGVPro.ListFormat = "[{0}] {1}";
            this.rtAGVPro.Location = new System.Drawing.Point(804, 3);
            this.rtAGVPro.MaxListCount = ((ushort)(200));
            this.rtAGVPro.MaxTextLength = ((uint)(4000u));
            this.rtAGVPro.MessageInterval = 50;
            this.rtAGVPro.Name = "rtAGVPro";
            this.rtAGVPro.Size = new System.Drawing.Size(333, 210);
            this.rtAGVPro.TabIndex = 5;
            this.rtAGVPro.Text = "";
            // 
            // panel12
            // 
            this.panel12.Controls.Add(this.agvViewer1);
            this.panel12.Controls.Add(this.serAGV);
            this.panel12.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel12.Location = new System.Drawing.Point(3, 3);
            this.panel12.Name = "panel12";
            this.panel12.Size = new System.Drawing.Size(1140, 120);
            this.panel12.TabIndex = 5;
            // 
            // agvViewer1
            // 
            this.agvViewer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.agvViewer1.FontMrk = new System.Drawing.Font("Microsoft Sans Serif", 7F);
            this.agvViewer1.FontTag = new System.Drawing.Font("Microsoft Sans Serif", 6.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.agvViewer1.lastmark = "";
            this.agvViewer1.lastmarkdir = "";
            this.agvViewer1.lasttag = "";
            this.agvViewer1.lasttagdir = "";
            ptdata29.active = false;
            ptdata29.data = "NOT";
            ptdata29.pos = 30F;
            ptdata30.active = false;
            ptdata30.data = "QA";
            ptdata30.pos = 200F;
            ptdata31.active = false;
            ptdata31.data = "CHG";
            ptdata31.pos = 300F;
            ptdata32.active = false;
            ptdata32.data = "QC";
            ptdata32.pos = 400F;
            ptdata33.active = false;
            ptdata33.data = "#FVI-1";
            ptdata33.pos = 500F;
            ptdata34.active = false;
            ptdata34.data = "#FVI-2";
            ptdata34.pos = 600F;
            ptdata35.active = false;
            ptdata35.data = "#FVI-3";
            ptdata35.pos = 700F;
            ptdata36.active = false;
            ptdata36.data = "#FVI-4";
            ptdata36.pos = 800F;
            ptdata37.active = false;
            ptdata37.data = "#FVI-5";
            ptdata37.pos = 900F;
            ptdata38.active = false;
            ptdata38.data = "POT";
            ptdata38.pos = 970F;
            this.agvViewer1.listMRK = new AGVEmulator.UC.AgvViewer.ptdata[] {
        ptdata29,
        ptdata30,
        ptdata31,
        ptdata32,
        ptdata33,
        ptdata34,
        ptdata35,
        ptdata36,
        ptdata37,
        ptdata38};
            ptdata39.active = false;
            ptdata39.data = "9000";
            ptdata39.pos = 80F;
            ptdata40.active = false;
            ptdata40.data = "9001";
            ptdata40.pos = 120F;
            ptdata41.active = false;
            ptdata41.data = "9010";
            ptdata41.pos = 180F;
            ptdata42.active = false;
            ptdata42.data = "9011";
            ptdata42.pos = 220F;
            ptdata43.active = false;
            ptdata43.data = "9020";
            ptdata43.pos = 280F;
            ptdata44.active = false;
            ptdata44.data = "9021";
            ptdata44.pos = 320F;
            ptdata45.active = false;
            ptdata45.data = "9030";
            ptdata45.pos = 380F;
            ptdata46.active = false;
            ptdata46.data = "9031";
            ptdata46.pos = 420F;
            ptdata47.active = false;
            ptdata47.data = "9040";
            ptdata47.pos = 480F;
            ptdata48.active = false;
            ptdata48.data = "9041";
            ptdata48.pos = 520F;
            ptdata49.active = false;
            ptdata49.data = "9050";
            ptdata49.pos = 580F;
            ptdata50.active = false;
            ptdata50.data = "9051";
            ptdata50.pos = 620F;
            ptdata51.active = false;
            ptdata51.data = "9060";
            ptdata51.pos = 680F;
            ptdata52.active = false;
            ptdata52.data = "9061";
            ptdata52.pos = 720F;
            ptdata53.active = false;
            ptdata53.data = "9070";
            ptdata53.pos = 780F;
            ptdata54.active = false;
            ptdata54.data = "9071";
            ptdata54.pos = 820F;
            ptdata55.active = false;
            ptdata55.data = "9000";
            ptdata55.pos = 10F;
            ptdata56.active = false;
            ptdata56.data = "9001";
            ptdata56.pos = 50F;
            this.agvViewer1.listTAG = new AGVEmulator.UC.AgvViewer.ptdata[] {
        ptdata39,
        ptdata40,
        ptdata41,
        ptdata42,
        ptdata43,
        ptdata44,
        ptdata45,
        ptdata46,
        ptdata47,
        ptdata48,
        ptdata49,
        ptdata50,
        ptdata51,
        ptdata52,
        ptdata53,
        ptdata54,
        ptdata55,
        ptdata56};
            this.agvViewer1.Location = new System.Drawing.Point(241, 0);
            this.agvViewer1.Name = "agvViewer1";
            this.agvViewer1.Size = new System.Drawing.Size(899, 120);
            this.agvViewer1.StopbyMark = false;
            this.agvViewer1.TabIndex = 0;
            this.agvViewer1.Text = "agvViewer1";
            this.agvViewer1.MouseDown += new System.Windows.Forms.MouseEventHandler(this.agvViewer1_MouseDown);
            // 
            // serAGV
            // 
            this.serAGV.BaudRate = 9600;
            this.serAGV.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.serAGV.dev = null;
            this.serAGV.Dock = System.Windows.Forms.DockStyle.Left;
            this.serAGV.Location = new System.Drawing.Point(0, 0);
            this.serAGV.Name = "serAGV";
            this.serAGV.PortName = "COM21";
            this.serAGV.Size = new System.Drawing.Size(241, 120);
            this.serAGV.TabIndex = 0;
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.groupBox1);
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(1146, 622);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "BMS";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // tabPage3
            // 
            this.tabPage3.Controls.Add(this.panel3);
            this.tabPage3.Controls.Add(this.groupBox3);
            this.tabPage3.Location = new System.Drawing.Point(4, 22);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Size = new System.Drawing.Size(1146, 622);
            this.tabPage3.TabIndex = 2;
            this.tabPage3.Text = "ACS";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // panel3
            // 
            this.panel3.Controls.Add(this.groupBox13);
            this.panel3.Controls.Add(this.groupBox12);
            this.panel3.Controls.Add(this.label13);
            this.panel3.Controls.Add(this.button6);
            this.panel3.Controls.Add(this.button13);
            this.panel3.Controls.Add(this.label12);
            this.panel3.Controls.Add(this.button3);
            this.panel3.Controls.Add(this.button2);
            this.panel3.Controls.Add(this.nudIDAgv);
            this.panel3.Controls.Add(this.label7);
            this.panel3.Controls.Add(this.numericUpDown2);
            this.panel3.Controls.Add(this.button1);
            this.panel3.Controls.Add(this.nudTagNo);
            this.panel3.Controls.Add(this.btacsgoto);
            this.panel3.Controls.Add(this.button7);
            this.panel3.Controls.Add(this.button8);
            this.panel3.Controls.Add(this.button9);
            this.panel3.Controls.Add(this.button10);
            this.panel3.Controls.Add(this.button11);
            this.panel3.Controls.Add(this.button12);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel3.Location = new System.Drawing.Point(782, 0);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(364, 622);
            this.panel3.TabIndex = 15;
            // 
            // groupBox13
            // 
            this.groupBox13.Controls.Add(this.tbErCode);
            this.groupBox13.Controls.Add(this.tbErmsg);
            this.groupBox13.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.groupBox13.Location = new System.Drawing.Point(0, 545);
            this.groupBox13.Name = "groupBox13";
            this.groupBox13.Size = new System.Drawing.Size(364, 77);
            this.groupBox13.TabIndex = 21;
            this.groupBox13.TabStop = false;
            this.groupBox13.Text = "error";
            // 
            // tbErCode
            // 
            this.tbErCode.Location = new System.Drawing.Point(12, 18);
            this.tbErCode.Name = "tbErCode";
            this.tbErCode.Size = new System.Drawing.Size(287, 21);
            this.tbErCode.TabIndex = 1;
            // 
            // tbErmsg
            // 
            this.tbErmsg.Location = new System.Drawing.Point(13, 45);
            this.tbErmsg.Name = "tbErmsg";
            this.tbErmsg.Size = new System.Drawing.Size(287, 21);
            this.tbErmsg.TabIndex = 0;
            // 
            // groupBox12
            // 
            this.groupBox12.Controls.Add(this.rtStatus);
            this.groupBox12.Location = new System.Drawing.Point(7, 318);
            this.groupBox12.Name = "groupBox12";
            this.groupBox12.Size = new System.Drawing.Size(355, 221);
            this.groupBox12.TabIndex = 20;
            this.groupBox12.TabStop = false;
            this.groupBox12.Text = "status";
            // 
            // rtStatus
            // 
            this.rtStatus.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rtStatus.Location = new System.Drawing.Point(3, 17);
            this.rtStatus.Name = "rtStatus";
            this.rtStatus.Size = new System.Drawing.Size(349, 201);
            this.rtStatus.TabIndex = 0;
            this.rtStatus.Text = "";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(18, 287);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(26, 12);
            this.label13.TabIndex = 19;
            this.label13.Text = "Exit";
            // 
            // button6
            // 
            this.button6.Location = new System.Drawing.Point(205, 274);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(133, 38);
            this.button6.TabIndex = 18;
            this.button6.Tag = "--";
            this.button6.Text = "Pick Off";
            this.button6.UseVisualStyleBackColor = true;
            this.button6.Click += new System.EventHandler(this.button6_Click_1);
            // 
            // button13
            // 
            this.button13.Location = new System.Drawing.Point(66, 274);
            this.button13.Name = "button13";
            this.button13.Size = new System.Drawing.Size(133, 38);
            this.button13.TabIndex = 17;
            this.button13.Tag = "--";
            this.button13.Text = "Pick On";
            this.button13.UseVisualStyleBackColor = true;
            this.button13.Click += new System.EventHandler(this.button13_Click);
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(18, 243);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(34, 12);
            this.label12.TabIndex = 16;
            this.label12.Text = "Enter";
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(205, 230);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(133, 38);
            this.button3.TabIndex = 15;
            this.button3.Tag = "--";
            this.button3.Text = "Pick Off";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(66, 230);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(133, 38);
            this.button2.TabIndex = 14;
            this.button2.Tag = "--";
            this.button2.Text = "Pick On";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // nudIDAgv
            // 
            this.nudIDAgv.Font = new System.Drawing.Font("굴림", 20F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.nudIDAgv.Location = new System.Drawing.Point(7, 174);
            this.nudIDAgv.Maximum = new decimal(new int[] {
            9999999,
            0,
            0,
            0});
            this.nudIDAgv.Name = "nudIDAgv";
            this.nudIDAgv.Size = new System.Drawing.Size(98, 38);
            this.nudIDAgv.TabIndex = 13;
            this.nudIDAgv.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudIDAgv.Value = new decimal(new int[] {
            10,
            0,
            0,
            0});
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(33, 145);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(45, 12);
            this.label7.TabIndex = 12;
            this.label7.Text = "AGV ID";
            // 
            // numericUpDown2
            // 
            this.numericUpDown2.Font = new System.Drawing.Font("굴림", 20F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.numericUpDown2.Location = new System.Drawing.Point(111, 132);
            this.numericUpDown2.Maximum = new decimal(new int[] {
            9999999,
            0,
            0,
            0});
            this.numericUpDown2.Name = "numericUpDown2";
            this.numericUpDown2.Size = new System.Drawing.Size(130, 38);
            this.numericUpDown2.TabIndex = 11;
            this.numericUpDown2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.numericUpDown2.Value = new decimal(new int[] {
            100,
            0,
            0,
            0});
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(247, 132);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(86, 38);
            this.button1.TabIndex = 10;
            this.button1.Tag = "--";
            this.button1.Text = "Set";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // nudTagNo
            // 
            this.nudTagNo.Font = new System.Drawing.Font("굴림", 20F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.nudTagNo.Location = new System.Drawing.Point(111, 176);
            this.nudTagNo.Maximum = new decimal(new int[] {
            9999999,
            0,
            0,
            0});
            this.nudTagNo.Name = "nudTagNo";
            this.nudTagNo.Size = new System.Drawing.Size(130, 38);
            this.nudTagNo.TabIndex = 9;
            this.nudTagNo.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudTagNo.Value = new decimal(new int[] {
            405,
            0,
            0,
            0});
            // 
            // btacsgoto
            // 
            this.btacsgoto.Location = new System.Drawing.Point(247, 176);
            this.btacsgoto.Name = "btacsgoto";
            this.btacsgoto.Size = new System.Drawing.Size(86, 38);
            this.btacsgoto.TabIndex = 8;
            this.btacsgoto.Tag = "--";
            this.btacsgoto.Text = "Goto";
            this.btacsgoto.UseVisualStyleBackColor = true;
            this.btacsgoto.Click += new System.EventHandler(this.button6_Click);
            // 
            // button7
            // 
            this.button7.Location = new System.Drawing.Point(219, 12);
            this.button7.Name = "button7";
            this.button7.Size = new System.Drawing.Size(62, 54);
            this.button7.TabIndex = 7;
            this.button7.Text = "--";
            this.button7.UseVisualStyleBackColor = true;
            // 
            // button8
            // 
            this.button8.Location = new System.Drawing.Point(87, 72);
            this.button8.Name = "button8";
            this.button8.Size = new System.Drawing.Size(62, 54);
            this.button8.TabIndex = 6;
            this.button8.Tag = "--";
            this.button8.Text = "--";
            this.button8.UseVisualStyleBackColor = true;
            // 
            // button9
            // 
            this.button9.Location = new System.Drawing.Point(19, 70);
            this.button9.Name = "button9";
            this.button9.Size = new System.Drawing.Size(62, 54);
            this.button9.TabIndex = 5;
            this.button9.Tag = "--";
            this.button9.Text = "--";
            this.button9.UseVisualStyleBackColor = true;
            // 
            // button10
            // 
            this.button10.Location = new System.Drawing.Point(151, 10);
            this.button10.Name = "button10";
            this.button10.Size = new System.Drawing.Size(62, 54);
            this.button10.TabIndex = 3;
            this.button10.Text = "--";
            this.button10.UseVisualStyleBackColor = true;
            // 
            // button11
            // 
            this.button11.Location = new System.Drawing.Point(15, 10);
            this.button11.Name = "button11";
            this.button11.Size = new System.Drawing.Size(62, 54);
            this.button11.TabIndex = 2;
            this.button11.Text = "--";
            this.button11.UseVisualStyleBackColor = true;
            // 
            // button12
            // 
            this.button12.Location = new System.Drawing.Point(83, 10);
            this.button12.Name = "button12";
            this.button12.Size = new System.Drawing.Size(62, 54);
            this.button12.TabIndex = 1;
            this.button12.Text = "--";
            this.button12.UseVisualStyleBackColor = true;
            // 
            // toolStrip1
            // 
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripButton1,
            this.toolStripButton2,
            this.toolStripSeparator1,
            this.toolStripButton3,
            this.toolStripButton4,
            this.toolStripButton5});
            this.toolStrip1.Location = new System.Drawing.Point(0, 0);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(1154, 25);
            this.toolStrip1.TabIndex = 4;
            this.toolStrip1.Text = "toolStrip1";
            // 
            // toolStripButton1
            // 
            this.toolStripButton1.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton1.Image")));
            this.toolStripButton1.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton1.Name = "toolStripButton1";
            this.toolStripButton1.Size = new System.Drawing.Size(74, 22);
            this.toolStripButton1.Text = "All Open";
            this.toolStripButton1.Click += new System.EventHandler(this.toolStripButton1_Click);
            // 
            // toolStripButton2
            // 
            this.toolStripButton2.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton2.Image")));
            this.toolStripButton2.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton2.Name = "toolStripButton2";
            this.toolStripButton2.Size = new System.Drawing.Size(74, 22);
            this.toolStripButton2.Text = "All Close";
            this.toolStripButton2.Click += new System.EventHandler(this.toolStripButton2_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(6, 25);
            // 
            // toolStripButton3
            // 
            this.toolStripButton3.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton3.Image")));
            this.toolStripButton3.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton3.Name = "toolStripButton3";
            this.toolStripButton3.Size = new System.Drawing.Size(84, 22);
            this.toolStripButton3.Text = "Open Map";
            this.toolStripButton3.Click += new System.EventHandler(this.toolStripButton3_Click);
            // 
            // toolStripButton4
            // 
            this.toolStripButton4.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton4.Image")));
            this.toolStripButton4.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton4.Name = "toolStripButton4";
            this.toolStripButton4.Size = new System.Drawing.Size(117, 22);
            this.toolStripButton4.Text = "Change Rotation";
            this.toolStripButton4.Click += new System.EventHandler(this.toolStripButton4_Click);
            // 
            // toolStripButton5
            // 
            this.toolStripButton5.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton5.Image")));
            this.toolStripButton5.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton5.Name = "toolStripButton5";
            this.toolStripButton5.Size = new System.Drawing.Size(87, 22);
            this.toolStripButton5.Text = "SetPosition";
            this.toolStripButton5.Click += new System.EventHandler(this.toolStripButton5_Click);
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel8,
            this.sbAGV,
            this.toolStripStatusLabel4,
            this.sbBMS,
            this.toolStripStatusLabel2,
            this.sbCAL});
            this.statusStrip1.Location = new System.Drawing.Point(0, 673);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(1154, 22);
            this.statusStrip1.TabIndex = 5;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // toolStripStatusLabel8
            // 
            this.toolStripStatusLabel8.Name = "toolStripStatusLabel8";
            this.toolStripStatusLabel8.Size = new System.Drawing.Size(31, 17);
            this.toolStripStatusLabel8.Text = "AGV";
            // 
            // sbAGV
            // 
            this.sbAGV.Name = "sbAGV";
            this.sbAGV.Size = new System.Drawing.Size(19, 17);
            this.sbAGV.Text = "●";
            // 
            // toolStripStatusLabel4
            // 
            this.toolStripStatusLabel4.Name = "toolStripStatusLabel4";
            this.toolStripStatusLabel4.Size = new System.Drawing.Size(32, 17);
            this.toolStripStatusLabel4.Text = "BMS";
            // 
            // sbBMS
            // 
            this.sbBMS.Name = "sbBMS";
            this.sbBMS.Size = new System.Drawing.Size(19, 17);
            this.sbBMS.Text = "●";
            // 
            // toolStripStatusLabel2
            // 
            this.toolStripStatusLabel2.Name = "toolStripStatusLabel2";
            this.toolStripStatusLabel2.Size = new System.Drawing.Size(30, 17);
            this.toolStripStatusLabel2.Text = "ACS";
            // 
            // sbCAL
            // 
            this.sbCAL.Name = "sbCAL";
            this.sbCAL.Size = new System.Drawing.Size(19, 17);
            this.sbCAL.Text = "●";
            // 
            // fMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1154, 695);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.toolStrip1);
            this.Name = "fMain";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox1.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.trbT2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.trbT1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.trackBar1)).EndInit();
            this.panel4.ResumeLayout(false);
            this.groupBox9.ResumeLayout(false);
            this.groupBox10.ResumeLayout(false);
            this.groupBox10.PerformLayout();
            this.groupBox11.ResumeLayout(false);
            this.groupBox11.PerformLayout();
            this.groupBox7.ResumeLayout(false);
            this.groupBox7.PerformLayout();
            this.groupBox6.ResumeLayout(false);
            this.panel11.ResumeLayout(false);
            this.groupBox8.ResumeLayout(false);
            this.groupBox8.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.panel13.ResumeLayout(false);
            this.panel10.ResumeLayout(false);
            this.panel10.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tableLayoutPanel3.ResumeLayout(false);
            this.panel12.ResumeLayout(false);
            this.tabPage2.ResumeLayout(false);
            this.tabPage3.ResumeLayout(false);
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.groupBox13.ResumeLayout(false);
            this.groupBox13.PerformLayout();
            this.groupBox12.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.nudIDAgv)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudTagNo)).EndInit();
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox3;
        private SerialConn serAGV;
        private SerialConn serBMS;
        private SerialConn serCAL;
        private arCtl.LogTextBox rtBMS;
        private arCtl.LogTextBox rtAGV;
        private arCtl.LogTextBox rtCAL;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.TrackBar trackBar1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.CheckBox checkBox1;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.CheckBox checkBox3;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.RadioButton radioButton7;
        private System.Windows.Forms.RadioButton radioButton9;
        private System.Windows.Forms.RadioButton radioButton8;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.RadioButton radioButton14;
        private System.Windows.Forms.RadioButton radioButton15;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.RadioButton radioButton10;
        private System.Windows.Forms.RadioButton radioButton11;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.GroupBox groupBox7;
        private System.Windows.Forms.GroupBox groupBox8;
        private System.Windows.Forms.RadioButton radioButton13;
        private System.Windows.Forms.RadioButton radioButton16;
        private System.Windows.Forms.RadioButton radioButton12;
        private System.Windows.Forms.RadioButton radioButton17;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel3;
        private arCtl.LogTextBox rtAGVPro;
        private System.Windows.Forms.GroupBox groupBox9;
        private System.Windows.Forms.Panel panel6;
        private System.Windows.Forms.Panel panel7;
        private System.Windows.Forms.GroupBox groupBox10;
        private System.Windows.Forms.Panel panel8;
        private System.Windows.Forms.GroupBox groupBox11;
        private System.Windows.Forms.Panel panel9;
        private System.Windows.Forms.Panel panel10;
        private System.Windows.Forms.Panel panel11;
        private System.Windows.Forms.Button button14;
        private System.Windows.Forms.Button button16;
        private System.Windows.Forms.Button button15;
        private System.Windows.Forms.Button button17;
        private System.Windows.Forms.Button button18;
        private TextBox numericUpDown1;
        private System.Windows.Forms.Panel panel12;
        private UC.AgvViewer agvViewer1;
        private System.Windows.Forms.Panel panel13;
        private System.Windows.Forms.CheckBox chkSimulation;
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripButton toolStripButton1;
        private System.Windows.Forms.ToolStripButton toolStripButton2;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel8;
        private System.Windows.Forms.ToolStripStatusLabel sbAGV;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel4;
        private System.Windows.Forms.ToolStripStatusLabel sbBMS;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel2;
        private System.Windows.Forms.ToolStripStatusLabel sbCAL;
        private System.Windows.Forms.Label btc8;
        private System.Windows.Forms.Label btc4;
        private System.Windows.Forms.Label btc7;
        private System.Windows.Forms.Label btc3;
        private System.Windows.Forms.Label btc6;
        private System.Windows.Forms.Label btc2;
        private System.Windows.Forms.Label btc5;
        private System.Windows.Forms.Label btc1;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.NumericUpDown nudTagNo;
        private System.Windows.Forms.Button btacsgoto;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.Button button8;
        private System.Windows.Forms.Button button9;
        private System.Windows.Forms.Button button10;
        private System.Windows.Forms.Button button11;
        private System.Windows.Forms.Button button12;
        private System.Windows.Forms.NumericUpDown numericUpDown2;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.NumericUpDown nudIDAgv;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.TrackBar trbT2;
        private System.Windows.Forms.TrackBar trbT1;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label10;
        private TabPage tabPage4;
        private ToolStripSeparator toolStripSeparator1;
        private ToolStripButton toolStripButton3;
        private ToolStripButton toolStripButton4;
        private ToolStripButton toolStripButton5;
        private Button button3;
        private Button button2;
        private Panel panel2;
        private Label label12;
        private Label label13;
        private Button button6;
        private Button button13;
        private GroupBox groupBox13;
        private GroupBox groupBox12;
        private TextBox tbErCode;
        private TextBox tbErmsg;
        private RichTextBox rtStatus;
    }
}

